pixelfairy pixelfairy - 2 months ago 20
jQuery Question

How do I upgrade bxslider?

I'm currently trying to fix an app that is using bxslider version 4.1.1
The current version is 4.2.5

Should I just follow the install instructions in order to upgrade? (https://github.com/stevenwanderski/bxslider-4)

Is there stuff I should be replacing instead?

If you are curious, this is the issue I'm trying to fix:
https://github.com/gnv-org/gnv/issues/14

Answer

As @zer00ne pointed out in the comments, the thing to do is...

replace two files:

jquery.bxslider.min.js

jquery.bxslider.min.css

Comments